package com.bonus.canteen.core.allocation.canteen.param;

import com.bonus.canteen.core.common.utils.PageDTO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("食堂其他管理 分页 param")
public class AllocOtherPageParam extends PageDTO {
   @ApiModelProperty("取餐点名称")
   private String foodPlaceName;
   @ApiModelProperty("标签名称")
   private String labelName;
   @ApiModelProperty("品类名称")
   private String kindName;

   public String getFoodPlaceName() {
      return this.foodPlaceName;
   }

   public String getLabelName() {
      return this.labelName;
   }

   public String getKindName() {
      return this.kindName;
   }

   public void setFoodPlaceName(final String foodPlaceName) {
      this.foodPlaceName = foodPlaceName;
   }

   public void setLabelName(final String labelName) {
      this.labelName = labelName;
   }

   public void setKindName(final String kindName) {
      this.kindName = kindName;
   }

}
